<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Errata JFLAP book</title>
  </head>

  <body>
    <h1>Errata JFLAP book</h1>

<p> Send email to <tt>jflap-errata AT cs.duke.edu</tt>


<ul>
<li> page 70, problem 4 b). Remove the "m greater than or equal to 0".
<p>

<li> page 125, the file name for problem 10 should be:<tt> ex8.5lrcompare</tt>


</ul>



    <hr>
<!-- Created: Wed Mar 22 10:10:18 EST 2006 -->
<!-- hhmts start -->
Last modified: Tue Oct  9 12:54:16 EDT 2007
<!-- hhmts end -->
  </body>
</html>
